### Method

# Camel VeeSummary to_match_index

since: 3.58

#### Declaration [src]

    CamelStoreSearchIndex*
    camel_vee_summary_to_match_index (
      CamelVeeSummary* self
    )

#### Description [src]

Converts current content of the `self` into an array of match indexes `CamelStoreSearchIndex`.

Available since: 3.58

This method is not directly available to language bindings.

#### Return value

Type: `CamelStoreSearchIndex`

A new `CamelStoreSearchIndex` representing real folders belonging to the `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.